@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url('../../custom/font/roboto/Roboto-Light.ttf') format('truetype');
  }
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    src: url('../../custom/font/roboto/Roboto-Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto';
    font-weight: normal;
    font-style: normal;
    src: url('../../custom/font/roboto/Roboto-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('../../custom/font/roboto/Roboto-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto';
    font-weight: 700;
    font-style: normal;
    src: url('../../custom/font/roboto/Roboto-Bold.ttf') format('truetype');
}
body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, button{
    font-family: 'Roboto';
    font-style: normal;
}
body, html {   
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    display:table;
}
body {
    display:table-cell;
    vertical-align:middle;
}
form {
    display:table;/* shrinks to fit content */
    margin:auto;
}
.login-bottom-bg{
    background-color: #E5E5E5 !important;
    height: 50%;
    position: fixed;
    display: block;
    width: 100%;
    bottom: 0 !important;
    z-index: -1;
}
.box{
    background: #FFFFFF;
    box-shadow: 0px 1px 25px rgba(0, 0, 0, 0.08);
    border-radius: 8px;
    width: 343px;
    min-height: 232px;
}
.login-box .box-body{
    padding: 10px 15px;
}
.login-box .form-group{
    margin-bottom: 10px;
}
.login-box input{
    background: #FFFFFF;
    border: 1px solid #E0E0E0;
    box-sizing: border-box;
    border-radius: 8px;
    padding:  10px 14px;
    width: 313px !important;
    height: 40px;
}
.login-box input::-webkit-input-placeholder{
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #ADADAD;
}
.login-box, .register-box{
    width: 343px;
    height: 218px;
}
.login-box input:-ms-input-placeholder{
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #ADADAD;
}
.login-box input::placeholder{
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: #ADADAD;
}
.circle-box-button{
    width: 100px;
    height: 100px;
    text-align: center;
    background: #FFFFFF;
    box-shadow: 0px 17px 25px rgba(0, 0, 0, 0.08);
    border-radius: 50%;
    margin: -2px 122px 0 122px;
    position: absolute;
    vertical-align: middle;
}
.btn-login{
    background: #7197FE;
    box-shadow: 0px 1px 8px rgba(0, 109, 255, 0.75);
    border-radius: 50px;
    width: 60px;
    height: 60px;
    margin: 20px
}
.icon-arrow{ 
    display: inline-block;
    background-repeat: no-repeat;
    width: 21px;
    height: 18px;
    background-size: 20px 21px !important;
    background: url(../../custom/icon/icon-arrow.svg);
}
.footer-credit{
    text-align: center;
    bottom: 40px;
    left: 0;
    right: 0;
    position: absolute;
    font-weight: 500;
    font-size: 13px;
    color: #9B9B9B;
}
.hello .title{
    font-weight: 300;
    font-size: 30px;
    line-height: 35px;
    letter-spacing: -0.02em;
}
.hello .sub-title{
    padding-top: 11px;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: -0.02em;
    font-weight: normal;
    font-style: normal;
}
.hello{
    text-align: center;
    top: 80px;
    left: 0;
    right: 0;
    position: fixed;
    font-weight: 500;
    font-size: 13px;
    color: #FFFFFF;
}
.alert{
    position: absolute;
    right: 10px;
    top: 10px;
}